#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-D8dWqGeefLi7iX5fV9nFVG
key:                  pantry-0.5.1.4-D8dWqGeefLi7iX5fV9nFVG
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  9076b33e39c5897c4b17a5b125e111b6
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-D8dWqGeefLi7iX5fV9nFVG
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-2mBqiwwe0rWASPRAyuNT4g
    casa-types-0.0.2-5do6rIUfL14D6VdrR87jyy
    conduit-1.3.4.1-1jCUVqQRd77KYcBcbXkc8K
    conduit-extra-1.3.5-GF4oF3JHnms2XKuLC909s4 containers-0.6.2.1
    cryptonite-0.28-APW4ixVZpxwDI6Btd1fI8B
    cryptonite-conduit-0.2.2-MbFvGgIfGrIf9yC0sFSOz
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-B9QShKBIi2249W6FvH51Kk
    generic-deriving-1.14-2hNtBVh7wqZJIjv9qNg0bV
    hackage-security-0.6.0.1-FB4p9AvTleLAXLTvrTYlJs
    hpack-0.34.4-93yq2wi7tGm6eEHyIa2KPf
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-client-tls-0.3.5.3-JGnzEQT7qcaJE6PeoQZZvy
    http-conduit-2.3.8-AFX8kKILwNOIC4oO2P8jpK
    http-download-0.2.0.0-ArXT5nXeEm8EZh4hhi3ZaH
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-EbPTcnfItcuGSIMg9mY1gU
    path-0.8.0-AcwSc4nEJYqKeV2ZldEbj6
    path-io-1.6.2-HJaOIJ2PuDK6lCWTz6GgGF
    persistent-2.11.0.2-LeJ7DyArS913e8MSJkwq2G
    persistent-sqlite-2.11.1.0-2EWXqfatBqLHgTAuj7TeWu
    persistent-template-2.9.1.0-JK6P37hvpl0K0pk343p3Md
    primitive-0.7.1.0-2kQMfgjKc9B2l3KIAcITNL
    resourcet-1.2.4.2-5f6n3flQq1pLZgZQ1NQBig
    rio-0.1.20.0-DTnXLRfbErWGcKIl2f0PKE
    rio-orphans-0.1.1.0-6YdgvZm3QYI8FeXLaHW0MU
    rio-prettyprint-0.1.1.0-9ixhE8EZo1cF36Rn7FOOPy
    tar-conduit-0.3.2-Ht1JjVeJLnuLsApcgXnbqj text-1.2.4.1
    text-metrics-0.3.0-GTdjPDzvAuoKPrcLAZ9YTk time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-DB3eaazNkny74dKgO7b0Xk
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3
    yaml-0.11.5.0-CkXC5ZsOZixBW1Gh0gBhZ3
    zip-archive-0.4.1-HWSwpeIBMfp4QnGHVvUhTp

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

